ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#D9E9BD;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:100%;top:0;background-color:#D3EED1;border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;-webkit-border-radius:0;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;padding:10px 1px 11px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 7px 7px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1>li{
	margin:7px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:21px Arial,Helvetica;color:#00007f;cursor:default;padding:5px 18px 5px 18px;background-color:#D9E9BD;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:5px 15px;background-color:#D9E9BD;border-width:1px 0 1px 0;border-style:solid;border-color:#B4CBB2 #C8E4C6 #EAF4E9 #C8E4C6;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:17px Arial,Helvetica;color:#00007f;text-decoration:none;text-shadow:#DFEEDE 0px 1px 1px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#97C44D;border-style:none;color:#ffffff;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#97C44D;border-style:solid;border-color:#AAC2A8 #BED7BC #EAF4E9 #BED7BC;color:#ffffff;text-decoration:none;text-shadow:#D9E7D8 0px 1px 1px;}
ul#css3menu1 li.topmenu>a{
	border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;text-shadow:#477043 0px 1px 1px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	text-shadow:#F0F9EE 0px 1px 1px;}
ul#css3menu1 li.toproot>a{
	border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#477043 0px 1px 1px;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	text-shadow:#F0F9EE 0px 1px 1px;}
